<article class="card px-4 py-3 my-3 mx-2 d-flex flex-column justify-content-between" style="min-width: 20em">
    <div>
        <label for="{{ widget.attrs.id }}" class="fw-bold">{{ widget.label }}</label>
        <div>
            Ferme : {{ widget.produit.ferme }}<br>
            {% if widget.produit.description %}
                <i>{{ widget.produit.description }}</i>
                <br>
            {% endif %}
            Tarif unitaire : {{ widget.produit.tarif_vente }}€
        </div>
    </div>
    <div class="d-flex flex-row align-items-center mt-3">
        <div style="width: 5em; direction: rtl" class="me-2">
            {% include "django/forms/widgets/input.html" %}
        </div>
        x
        {{ widget.produit.quantite }}

        <span class="ms-3">
        (max. {{ widget.produit.commande_max }} unités)
    </span>
    </div>
</article>
